#!/usr/bin/env bash
echo "Export params ..."

export HIP_VISIBLE_DEVICES=0,1,2,3 # 自行修改为训练的卡号和数量
export HSA_FORCE_FINE_GRAIN_PCIE=1
export USE_MIOPEN_BATCHNORM=1

echo "Training start ..."

# coco_path是训练数据集地址，数据是coco format
GPUS_PER_NODE=4 ./tools/run_dist_launch.sh 4 <config path> --coco_path <coco path>
# example
# GPUS_PER_NODE=4 ./tools/run_dist_launch.sh 4 \
#       ./configs/two_stage/deformable-detr-hybrid-branch/12eps/r50_hybrid_branch_lambda1_group6_t1500_dp0_mqs_lft_deformable_detr_plus_iterative_bbox_refinement_plus_plus_two_stage.sh \

echo "Training finished."
